*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
	margin: 0;
	padding: 0;
}

body { font-size: 22px; }
.body-wrap { overflow: hidden; min-height: calc(100vh - 100px);}


/*------------------------------------------------------------------------------------------------------------------------------------------------
    default
------------------------------------------------------------------------------------------------------------------------------------------------*/

img { max-width: 100%; height: auto;}

h2 { font-family: 'Playfair Display', serif; }

a {
	text-decoration:none;
	-webkit-transition: .5s ease background, .5s ease color;
	-moz-transition: .5s ease background, .5s ease color;
	-ms-transition: .5s ease background, .5s ease color;
	transition: .5s ease background, .5s ease color;
}

p { line-height: 1.4; margin: 20px 0; 	font-family: 'Roboto', sans-serif;
}

li { font-family: 'Roboto', sans-serif; }

/*------------------------------------------------------------------------------------------------------------------------------------------------
    HEADER
------------------------------------------------------------------------------------------------------------------------------------------------*/

.header {
    background: #101105;
    display: flex;
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
    align-items: center;
    padding: 0px 300px;
    position: fixed;
    z-index: 2;
	width: 100%;
	box-shadow: 7px 7px 5px #09090929;
}

.header_nav {
    display: flex;
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
    width: 70%;
    justify-content: flex-end;
    padding-right: 70px;
}
.header_nav li{
	list-style: none;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	padding: 30px 25px;
	font-weight: 500;
	letter-spacing: 1px;
	font-size: 20px;
	justify-content: center;
	text-align: center;
}
.header_nav li a:hover {
	color: #96bc33;
}
.header_nav li a{color: white;}

.logo { width: 400px; color: black; }
#menu-item-9 { background: #96BC33; color: #FFF;}
#menu-item-9:hover{ background: #355B2C;color: #FFF;}
#menu-item-9 a:hover{color: #FFF;}

#ajaxsearchlite1 { width: 10%;  margin-right: 50px; }
#ajaxsearchliteres1 { box-shadow: 7px 7px 5px #61616824 !important; margin-top: 20px !important; }

#ajaxsearchlite1 .probox, div.asl_w .probox {
    background-color: #0000007a !important;
    display: flex;
	flex-direction: row-reverse;
}

div.asl_w .probox .promagnifier .innericon svg {
    fill: white !important;
}

/* #ajaxsearchlite1 .probox .proinput input, #ajaxsearchlite1 div.asl_w .probox .proinput input{color: white !important;} */

.promagnifier { box-shadow: none !important; }
.asl_res_url { color: #81a428 !important; font-weight: 500 !important; }

div.asl_w .probox .promagnifier{ background-image: linear-gradient(180deg,#000,#000) !important; }


.trp-language-switcher {width: 150px; padding: 0;}
.trp-language-switcher::after {
    content: '\e808';
    color: white !important;
    font-family: "icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    position: relative;
	right: 0px;
	z-index: 1;
}

.trp-language-switcher > div {
    border: none !important;
    background: #101105 !important;
}
.trp-language-switcher > div > a {
    color: white;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;

}
.trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher.menu-item-has-children.current-language-menu-item, .trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher.menu-item-has-children, .trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher.menu-item-has-children.menu-item-280 {
    width: 200px;
}

.sub-menu {
  display: none;
    top: 18px !important;
    left: -25px;
	position: relative;
	width: 200px;
}

.sub-menu li {
	background: #355A23;
}

.sub-menu li:hover {
	background: #8fb73e;
}

.trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher.menu-item-has-children.current-language-menu-item:hover .sub-menu {
    display: block;
}

.trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher.menu-item-has-children:hover .sub-menu {
    display: block;
}

.trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher.menu-item-has-children.menu-item-280:hover .sub-menu{
	    display: block;

}

.trp-language-switcher > div > a:hover {
    background: #96bc33;
    border-radius: 0;
}

.trp-language-switcher > div > a {padding:10px;}
.trp-language-switcher .trp-ls-shortcode-language{
	padding:0; 
	top: 3px !important;
	left: 5px !important;
}


.header.new {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FFF;
    height: 250px;
}

.new-nav {
    background: #355A23;
    position: relative;
	bottom: -25px;
}

.header.new .logo {
    width: 200px;
    position: relative;
	top: 25px;

}

.new-nav .header_nav {
    padding: 0;
    width: 100%;
}
.new-nav #ajaxsearchlite2 {
    display: none;
}

.new-nav .menu-item-9 {
    background: #8fb73e;
}
.new-nav .menu-item:hover {
	background: #8fb73e;

}
.new-nav .menu-item-9:hover {
    background: #DEAE18;
    color: #FFF
}
.new-nav  .header_nav li a:hover{
	color: #FFF;
}
.new-nav .header_nav li {
    padding: 20px 25px;
    height: 65px;
}
/*------------------------------------------------------------------------------------------------------------------------------------------------
    mobile
------------------------------------------------------------------------------------------------------------------------------------------------*/
.mobile-btn { display: inline-block; vertical-align: middle; padding: 20px; }
.mobile-btn span { width: 50px; height: 3.5px; background: #3C6C31; display: block; margin: 4px 0; }

.header-mobile{
	display: none;
	position: relative;
    padding: 30px 0;
    z-index: 10;
    width: 100%;
    justify-content: space-between;
	align-items: center;
	z-index: 10;
}
.mobile-logo{ color:  #101105; }
.mobile_nav .header_nav { padding-right: 0; flex-direction: column; }
.mobile_nav .header_nav li { margin: 10px; }
.mobile_nav {
    position: fixed;
    z-index: 10;
    width: 100%;
    background: #fff;
    top: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: .5s ease all;
}
.mobile_nav.open { visibility: visible; opacity: 1; }
.mobile_nav--inner {
	background: #355A23;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    height: 100%;
}
.mobile_nav--inner .close {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 40px;
    padding: 35px 30px;
    font-weight: 100;
    line-height: 0.5;
    cursor: pointer;
    color: #FFF;
}

#ajaxsearchlite2 { width: 40%; margin-bottom: 40px; }
/*------------------------------------------------------------------------------------------------------------------------------------------------
    MAIN SLIDER
------------------------------------------------------------------------------------------------------------------------------------------------*/
.hero_slider--wrap { /* height: 980px; top: 90px; */ height: 1000px; top: 135px; }
.hero_slider--wrap h2 { color: white; font-size: 77px; font-weight: 600; }

.hero_slider--wrap h3 {
    color: white;
    font-size: 30px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    padding-top: 40px;
}

.hero_slider--wrap a {
    background: #DEAE18;
    color: white;
    padding: 25px 10px;
    margin-right: 20px;
    top: 50px;
	position: relative;
	font-family: 'Roboto', sans-serif;
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	width: 260px;
	display: inline-block;
	text-align: center;
	font-size: 18px;
}
.hero_slider--wrap a:hover {
	background: #96BC33;
}

.hero_slider--wrap .slick-slide {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
/*     height: 980px; */
	height: 1000px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    align-items: center;
}
.hero_slider--wrap .slick-slide::before {
    content: '';
    background: #1011054d;
    width: 100%;
/*     height: 980px; */
	height: 1000px;
    display: block;
    position: absolute;
    z-index: -1;
    mix-blend-mode: multiply;
}

.banner-inner { position: relative; left: -300px; }

.slick-arrow {
    background: transparent !important;
    padding: 0 !important;
    width: auto !important;
    margin: auto !important;
	z-index: 1;
}

.slick-arrow.slick-next{
	    top: -23px;
	    bottom: 0;
	    position: absolute;
		right: 50px;
		display: flex;
		align-items: center;
}

.slick-arrow.slick-prev {
    left: 50px;
	top: -23px;
    bottom: 0;
    position: absolute;
    display: flex;
	align-items: center;
}

.slick-dots {
    display: flex;
    justify-content: center;
    list-style: none;
    text-align: center;
    position: relative;
	top: -100px;
}
.slick-dots li { cursor: pointer; margin: 0 7px; opacity: 0.5; }
.slick-active { opacity: 1 !important; }
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    padding: 5px;
    cursor: pointer;
    color: white;
    border: 0;
    outline: none;
    background: white;
    border-radius: 30px;
}
/*------------------------------------------------------------------------------------------------------------------------------------------------
    OUR VOICE - SECTION
------------------------------------------------------------------------------------------------------------------------------------------------*/
.ourvoice-ourfuture { padding: 250px 0 350px; position: relative; top: 90px; }
.ourvoice-ourfuture::after{
	content: '';
	position: absolute;
	background-image: url('../img/world-map.png');
	width: 1750px;
	height: 950px;
	top: 0;
	right: 0;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
}
.ourvoice-ourfuture h2 { font-size: 60px; font-weight: bold;  padding-bottom: 40px; }
.ourvoice-ourfuture p{ font-family: 'Roboto', sans-serif; font-size: 25px; }

.ourvoice-img {
	position: relative;
    width: 430px;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    top: 110px;
    right: -120px;
}

.ourvoice-img::after{
	content: '';
	position: absolute;
	background: #F6F2EF;
	width: 430px;
    height: 430px;
    right: -50px;
    bottom: -50px;
    z-index: -1;

}

.ourvoice-ourfuture .container { display: flex; width: 1765px; }
.ourvoice-content { width: 65%; padding-right: 110px; }
.ourvoice-ourfuture a {
	background: #355B2C;
	color: white;
	padding: 25px 10px;
	margin-right: 20px;
	top: 50px;
	position: relative;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	width: 250px;
	display: inline-block;
	text-align: center;
	font-size: 18px;
}
.ourvoice-ourfuture a:hover {
	background: #96BC33;
}
/*------------------------------------------------------------------------------------------------------------------------------------------------
    LOGO SECTION
------------------------------------------------------------------------------------------------------------------------------------------------*/
.logos-section {
    background: #F6F2EF;
/*     padding: 150px 0; */
	padding: 150px 0 80px;
}

.logos-section .container-fluid{
	text-align: center;
/* 	padding: 0 450px; */
	padding: 0 50px;
}

.logos-section .container-fluid .logos-con{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 50px;
}
.logos {
	margin: 15px;
    width: 400px;
    height: 120px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.logos:nth-of-type(2) {
    width: 200px;
}
.logos:nth-of-type(3) {
    width: 350px;
}
.logos:nth-of-type(4) {
    width: 250px;
}

.owl-item.active{opacity: 1;}
.owl-item { opacity: 0; }


/*
.owl-carousel .owl-item img {
    margin: 0 !important;
}
*/

/*
[title~="WORLD-FARMER-ORGANIZATION"], .owl-item:nth-of-type(6){
	width: 400px !important;
}

[title~="CEJA"], .owl-item:nth-of-type(7), .owl-item:nth-of-type(14){
	width: 350px !important;
}
*/


/*
[title~="CEPM"], .owl-item:nth-of-type(8), .owl-item:nth-of-type(15){
	width: 400px !important;
}
*/

/*
[title~="ABRAMLHO"], .owl-item:nth-of-type(9), .owl-item:nth-of-type(16){
	width: 350px !important;
}
*/
/*
[title~="CFA-FCA"], .owl-item:nth-of-type(10), .owl-item:nth-of-type(17){
	width: 380px !important;
}
[title~="COPA-COGECA"], .owl-item:nth-of-type(11), .owl-item:nth-of-type(18){
	width: 380px !important;
}




/*------------------------------------------------------------------------------------------------------------------------------------------------
    LOGO SLIDER
------------------------------------------------------------------------------------------------------------------------------------------------
*/
.logos-slider .container-fluid { padding: 0 450px; }
.logos-slider h2{
	font-size: 60px;
    font-weight: bold;
    padding-bottom: 40px;
    text-align: center;
}

.logo_slider--wrap{ height: 300px; }	
.logo_slider--wrap .slick-list.draggable { margin: 0 100px; }
.logo_slider--wrap .slick-slide {
    height: 300px;
    background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 350px !important;
	margin: 0 30px;
}

.logo_slider--wrap .slick-slide:first-of-type { width: 550px !important; margin: 0; }
.logo_slider--wrap .slick-slide:nth-of-type(2) { width: 250px !important; margin-left: 50px; }
.logo_slider--wrap .slick-arrow {
    background: #355B2C !important;
    padding: 20px 20px !important;
    height: 80px;
    color: #FFF !important;
    font-size: 30px;
    display: none !important;
}
.logo_slider--wrap .slick-arrow:hover {
	background: #96bc33 !important;
}
.logo_slider--wrap .slick-arrow.slick-prev{ left:-50px; top: 0; }
.logo_slider--wrap .slick-arrow.slick-next { right: -50px; top: 0; }


/*------------------------------------------------------------------------------------------------------------------------------------------------
    STATEMENT
------------------------------------------------------------------------------------------------------------------------------------------------*/
.statement {
    padding: 200px 0;
    position: relative;
}
.statement::after {
	content: '';
	position: absolute;
	background-image: url('../img/world-map-statement.png');
	background-repeat: no-repeat;
	background-position: center top;
	width: 1500px;
	height: 900px;
	z-index: -1;
	top: -25px;
	left: 0;
	background-size: contain;
	
}
.statement h2 {
	font-size: 60px;
    font-weight: bold;
    text-align: left;
}
.statement h3 {
	font-size: 32px;
	font-family: 'Roboto', sans-serif; ;
	color: #96bc33;;
	font-weight: 500;
	/*padding-bottom: 30px;*/
	padding-bottom: 20px;

}

h3.organization{
	font-size: 25px;
	font-family: 'Roboto', sans-serif; ;
	color: #96bc33;;
	font-weight: 500;
	padding-bottom: 30px;
}

.statement h4 {
	font-family: 'Roboto', sans-serif; ;
	font-size: 25px;
	font-weight: 500;
	/*padding-bottom: 30px;*/
}
.statement p {
	font-size: 22px;
}
.statement .col-lg-6 {
    padding-right: 390px;
}

.modal-trigger h3 {
    color: #FFF;
    font-size: 20px !important;
}
.modal-trigger {
    list-style: none;
    background: #96bc33;
    color: white;
    width: 200px;
    height: 200px;
    margin: 30px auto;
    text-align: center;
    display: flex;
	flex-direction: column;
	padding: 30px 30px 0px;
	align-items: center;
	justify-content: center;
}
.modal-trigger:hover{background: #355B2C; }
.modal-trigger:first-of-type { margin-top: 0; }
.icon {
    width: 70px !important;
    height: 70px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
	margin: 0 auto 20px;
	
}


.buttons-statements a {
	background: #DEAE18;
	color: white !important;
	padding: 25px 0px;
	margin-right: 20px;
	top: 50px;
	position: relative;
	font-family: 'Roboto', sans-serif;
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	width: 27%;
	font-size: 16px;
	display: inline-block;
	text-align: center
}
.buttons-statements a:hover {
	background: #96BC33;
}

.page-id-12 .main ul a{
	color: #000000;
}

.page-id-12 .main ul a:hover{
	color: #8fb73e;
}

.col-lg-4.col-md-12.wp-sidebar {
    display: flex;
    justify-content: flex-end;
    padding-right: 100px;
}



.buttons-statements .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.buttons-statements .column{
	width: 25%;
}

.buttons-statements .column a {
    width: 90%;
}

.organizations h3 {
    padding-bottom: 10px;
}

.organizations li, .about li {
    list-style: none;
    font-size: 18px;
    line-height: 1.5;
}
/*------------------------------------*\
    MODAL
\*------------------------------------*/
.overlay {
    position: fixed;
	background: #F6F2EFD9;    
	width: 100%;
    height: 100%;
    z-index: 1;
}
.modal-trigger { cursor: pointer;}

.modal {
    display: none;
    position: fixed; 
    z-index: 20;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: scroll;
}
.modal-content {
    z-index: 15;
    left: 50%; 
    margin: 70px 0;
    transform: translateX(-50%);
    position: absolute;
    width: 1024px;
    max-width: 100%;
    color: #424446;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #FFF;
}

.modal-inner {
    z-index: 15;
    left: 50%;
    top: 30%;
    margin: 0;
    transform: translateX(-50%);
    position: absolute;
    width: 1024px;
    max-width: 100%;
    color: #424446;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-radius: 0px;
    background: #FFF;
    padding: 0px;
    height: 500px;
    box-shadow: 7px 8px 10px #aca99c29;
}

.modal-close {
    margin: 0 auto;
    z-index: 1;
    line-height: 1;
    padding: 14px 19px 14px;
    font-size: 45px;
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 500;
    color:#96bc33;
    opacity: 0.7;
    font-family: sans-serif;
    cursor: pointer;
}

.content-r { margin: 50px 30px 50px 0px; }
.icon.green { margin: 20px 0; }

.modal-img {
    width: 1300px;
    background-size: cover;
    height: 500px;
    margin-right: 50px;
    background-position: center center;
}

.modal ul { margin: 10px 0; padding-left: 20px; }
.modal-inner ul { margin: 5px 0 50px;}
	
.modal li { 
	margin: 0; 
	line-height: 1.4;
	padding: 4px 0;
	position: relative;
}

.modal h3 {
	font-size: 35px;
 	font-family: 'Playfair Display', serif;
	color: #96BC33;
	text-transform: inherit;
    letter-spacing: 0.03em;
    font-weight: 700;
}

.modal p {
    margin: 10px 0;
    letter-spacing: 0;
    line-height: 1.6;
   /* font-size: 16px;*/
   font-size: 20px;
}



/*------------------------------------------------------------------------------------------------------------------------------------------------
    FOOTER
------------------------------------------------------------------------------------------------------------------------------------------------*/
.footer { color: #FFF; background: #355B2C; font-family: 'Roboto', sans-serif; padding: 50px 50px 20px; }
.footer .container-fluid { display: flex; padding: 0 200px; }
.footer-nav{ display: flex; align-items: end; }

.footer h4 { font-family: 'Playfair Display', serif; font-size: 35px; font-weight: 600; padding-bottom: 30px; }
.footer-nav li { list-style: none; text-transform: uppercase; font-weight: bold; margin: 0 20px; }
.footer-nav li a{ color: #FFF; }

.contact-info { display: flex; }
.contact-info h5 {  margin-right: 50px; font-size: 18px; }
.contact-info h5 span {font-weight: bold;}
.address { font-size: 18px; padding-top: 15px; }
.contact-info a { color: #FFF; }


.footer-logo {
/*     width: 350px; */
	width: 190px;
    margin-bottom: 20px;
}
footer .left-col {
    width: 50%;
    margin-right: 350px;
	margin-left: 50px;
}

footer .right-col {
	width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin-left: 350px;
}

/*------------------------------------------------------------------------------------------------------------------------------------------------
    Template Page
------------------------------------------------------------------------------------------------------------------------------------------------*/

.page-template-default .main {
    margin-top: 250px;
}

.page-template-default h2 {
	font-size: 60px;
	font-weight: bold;
	padding-bottom: 10px;
}

.page-template-default h3{
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	font-weight: 500;
}

/*------------------------------------------------------------------------------------------------------------------------------------------------
    TEMPLATE - Left Image & Right Image
------------------------------------------------------------------------------------------------------------------------------------------------*/

.page-template-template-limage .main, .page-template-template-Rimage .main {
    padding-top: 50px;
    position: relative;
    margin-top: 350px;
}

.page-template-template-Rimage .main {
    margin-bottom: 100px;
}

.page-template-template-limage h2, .page-template-template-Rimage h2 {
    font-size: 60px;
    font-weight: bold;
    padding-bottom: 40px;
}

.page-template-template-limage h3, .page-template-template-Rimage h3 {
	 font-weight: bold;
	 font-family: 'Roboto', sans-serif;
	 color: #96BC33;

}

.page-template-template-limage .main .container-fluid{
 	padding: 0 750px;

 } 
 
 
.page-template-template-Rimage .main .container-fluid {
    padding: 0 700px;
}

.page-template-template-limage .container-fluid .contact-img {
    width: 500px;
    height: 650px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative;
}

.page-template-template-limage .container-fluid .contact-img::before {
    position: absolute;
    content: '';
    background: #DEAE18;
    width: 500px;
    height: 100%;
    left: -50px;
    bottom: -50px;
    z-index: -1;
}

.page-template-template-Rimage .container-fluid  .contact-img {
    width: 500px;
    height: 650px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative;
    margin-left: 80px;
}


/*------------------------------------------------------------------------------------------------------------------------------------------------
    SIGN ON
------------------------------------------------------------------------------------------------------------------------------------------------*/
.sign-on, .join-us{
 	background: #faf6f4;
 
 }
 
 .ginput_container.ginput_container_consent input {
    margin-right: 15px;
}


/*------------------------------------------------------------------------------------------------------------------------------------------------
    ABOUT
------------------------------------------------------------------------------------------------------------------------------------------------*/

.about .main{
	position: relative;
}
.about .main::after {
    content: '';
    position: absolute;
    background-image: url('../img/world-map-statement.png');
    background-repeat: no-repeat;
    background-position: center top;
    width: 1400px;
    height: 900px;
    z-index: -2;
    top: -25px;
    left: 0;
    background-size: contain;
    margin-top: -150px;
    }



.page-template-template-Rimage .container-fluid .contact-img::before {
    position: absolute;
    content: '';
    background: #F6F2EF;
    width: 500px;
    height: 100%;
    right: -50px;
    bottom: -50px;
    z-index: -1;
}

.about p a {
 /*   color: #e6b222; */
 color: #e3ab11;
    font-weight: 600;
}

.about p a:hover{
	color: #96BC33;
}
/*------------------------------------------------------------------------------------------------------------------------------------------------
    GRAVITY FORMS
------------------------------------------------------------------------------------------------------------------------------------------------*/

.gfield_label {
    font-family: 'Roboto', sans-serif !important;
}
.name_first label, .name_last label {
    display: none !important;
}

.gform_body input{
	    color: #355B2C !important;

}
input, textarea {
    background: #fff;
    border: none;
    padding: 20px !important;
   /* font-family: 'Playfair Display', serif;*/
   font-family: serif
    letter-spacing: 1px;
    color: #355B2C !important;

}


::placeholder{
	/*color: #355B2C;*/
	color: #000000;
   font-weight: 500;
}

.gform_button {
    background: #355B2C;
    color: white !important;
    padding: 25px 40px;
    margin-right: 20px;
    top: 50px;
    position: relative;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    width: 290px;
    display: inline-block;
    text-align: center;
    border: none;
}

.gform_button:hover{
	background: #DEAE18;
}


.gfield_consent_label {
    line-height: 1.4;
    margin: 10px 0;
    font-family: 'Roboto', sans-serif;
}

.gfield_label.gfield_label_before_complex {
    text-transform: uppercase;
    font-size: 20px !important;
}

.wp-statment a {
	color: #000000;
}
.wp-statment a:hover{
	color: #96bc33;
}
/*------------------------------------------------------------------------------------------------------------------------------------------------
    SPANISH CO - TRANSLATION
------------------------------------------------------------------------------------------------------------------------------------------------*/
.translatepress-es_CO .hero_slider--wrap h2, .translatepress-es_ .hero_slider--wrap h2{ width: 800px; }
.translatepress-es_CO .hero_slider--wrap a, .translatepress-es_ .hero_slider--wrap a{ width: 350px; }




.translatepress-es_ .buttons-statements a {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*------------------------------------------------------------------------------------------------------------------------------------------------
    ENDORSEMENT
------------------------------------------------------------------------------------------------------------------------------------------------*/
.endorsement-form{
		background: #F6F2EF;

}
.endorsement-form .main{
	padding-top: 50px;
	position: relative;
	margin-top: 350px;
}

.endorsement-form .gfield_label {
  font-size: 20px !important;
}

.endorsement-form .gfield_description {
  font-size: 17px !important;
}

.endorsement-form label {
  font-size: 17px !important;
}

#input_2_10 {
  background: transparent;
  padding-left: 0 !important;
}

#gfield_upload_rules_2_10{
	font-family: 'Roboto', sans-serif !important;
	margin-top: 0 !important;
padding-top: 0 !important;
}

@media screen and (max-width: 1680px) {
	.endorsement-form .main {
		margin-top: 300px;
		margin-bottom: 100px;
	}
}

@media screen and (max-width: 1440px) {
	.endorsement-form .main {
		margin-top: 250px;
		margin-bottom: 100px;
	}
}

@media screen and (max-width: 768px) {
	.endorsement-form .main {
		margin-top: 200px;
		margin-bottom: 100px;
	}
}


@media screen and (max-width: 570px) {
	.endorsement-form .main {
		margin-top: 200px;
		margin-bottom: 100px;
	}
}
#gform_2 {
  margin-top: 30px;
  margin-bottom: 100px;
}

.endorsement-form .gform_description {
  font-size: 22px;
}

.gform_description, .gfield_description  {
  font-family: 'Roboto', sans-serif !important;
}

label {
  font-family: 'Roboto', sans-serif !important;
}
